Comment 6 for bug 549009

Artur Rona (ari-tczew) wrote :

Hello,

Rickard, why do you provide: Build-Depends: debhelper (>> 7.0.50~) ?
Could you update above to a more human like (>= 7.0.50) ?

David, as you are a developer of clementine-player, you should provide the same tarball file *.orig.tar.gz without debian/ directory on your upstream hosting. Address must be correct with debian/watch file.

Thanks